baseURL = "https://lpro.epha.se"
languageCode = "fr"
defaultContentLanguage = "fr"
title = "Note de cours et TD"
pygmentsCodeFences = true
pygmentsUseClasses = false
theme = "mainroad"
rssLimit = 10
paginate = 10
enableRobotsTXT = false

[Author] # Used in authorbox
  name = "ephase"
  bio = "Adminstrateur système, j'ai d'abord intégré la Licence Pro ADSILLH et maintenant le Master IDI à l'Université de Bodreaux"
  avatar = "assets/images/souris.svg"

[taxonomies]
    category = "categories" 
    tag = "tags"

[Params]
    description = "Licence ADSILLH et Master IDI, mes notes de cours et de TD"
    toc = true
    post_navigation = true
    mainSections = [
        "ia",
        "secu_systeme",
        "conception_formelle",
        "secu_logicielle",
        "bdd_avancees", 
        "systemes_exploitation",
        "admin_reseau",
        "secu_reseaux"
    ]
    post_meta = ["author", "date", "categories", "translations"]
    mathjax = true
    mathjaxPath = "https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.6/MathJax.js" # Specify MathJax path
    mathjaxConfig = "TeX-AMS-MML_HTMLorMML" # Specify MathJax config
[Params.sidebar]
    home = "right" # Configure layout for home page
    list = "left"  # Configure layout for list pages
    single = false # Configure layout for single pages
    # Enable widgets in given order
    widgets = ["search", "categories", "taglist"]
